@font-face {
  font-family: 'Museo Slab';
  src: url(../fonts/Museo_Slab_500_2.otf);
}

body {
  font-family: 'Open Sans', sans-serif;
  background-image: url(https://cdn.justds.org/images/map4k.jpg);
  background-position: right top;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  background-color: #fefefe;
}

.bold {
  font-weight: 400;
}

ul {
  margin-bottom: 0;
  margin-left: 20px;
}

p ~ ul, p ~ ol {
  margin-top: -20px;
}

ul ~ p, ol ~ p {
  margin-top: 0px;
}

a {
  text-decoration: underline;
}


.title-splash {
  height: 100vh;
}

.title-content {
  position: relative;
  top: calc(50% - 70px);
  transform: translateY(-50%);
  padding: 40px 20px;
  background-color: #eee;
}

.title-content h1 {
  text-align: center;
}

#graphic {
  padding-top: 60px;
  position: relative;
  margin-bottom: 40px;
}



#sections {
  position: relative;
  display: inline-block;
  width: 250px;
  top: 0px;
  padding-bottom: 200px;
}

@media (min-width: 768px) {
  #sections {
    width: 250px;
  }
}

@media (min-width: 992px) {
  #sections {
    width: 300px;
  }
}

@media (min-width: 1200px) {
  #sections {
    width: 380px;
  }
}

.step {
  margin-bottom: 200px;
  font-family: "TiemposTextWeb-Regular","Georgia";
  font-size: 16px;
  line-height: 23px;
  color: #767678;
}

#sections .title {
  font-family: Arial,Helvetica,"san-serif";
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 2px;
  color: #262626;
  line-height: 1.2em;
}

#extra-space {
  height: 300px;
}

#vis {
  position: absolute;
  top: 60px;
  margin-left: 0;
  background: #eee;
  height: 600px;
  width: 640px;
  margin-left: 250px;
}

@media (min-width: 768px) {
  #vis {
    width: 470px;
    margin-left: 250px;
  }
}

@media (min-width: 992px) {
  #vis {
    width: 620px;
    margin-left: 300px;
  }
}

@media (min-width: 1200px) {
  #vis {
    margin-left: 380px;
    width: 760px;
  }
}

#vis .title {
  font-size:120px;
  text-anchor: middle;
}

#vis .sub-title {
  font-size:80px;
  text-anchor: middle;
}

#vis.is-bottom {
  top: auto;
  bottom: 0;
}
#vis.is-fixed {
  position: fixed;
}

.axis path,
.axis line {
  fill: none;
  stroke: #666;
  shape-rendering: crispEdges;
}

.highlight {
  fill: #008080;
  font-weight: bold;
}

.cough-arrow {
  stroke: #000;
  stroke-width: 4px;

}

.top-section {
  width: 100%;
  z-index: 1000;
  top: 0;
  /* background-image: url(../imgs/maptop4k.jpg);
  background-position: right top;
  background-repeat: no-repeat;
  background-size: 100% auto;
  background-attachment: fixed; */
}

.top-section.ts-with-plot {
  position: fixed;
}

.ts-header {
  background-color: rgba(188, 21, 21, 0.75);
  color: white;
  /* padding: 15px 35px; */
  /* height: 79px; */
}

.ts-header a {
  text-decoration: none;
  color: inherit;
}

.button-link {
  color: inherit;
  text-decoration: none;
}

.button-link:hover, .button-link:active, .button-link:focus {
  color: inherit;
  text-decoration: none;
}

.back-button {
  text-align: center;
  background-color: rgba(188, 21, 21, 0.75);
  color: white !important;
  padding: 0 10px;
  margin: 0 auto 20px;
  border: 1px solid white;
  width: 300px;
  border-radius: 4px;
}

.back-button:hover {
  background-color: rgba(188, 21, 21, 0.5);
}

.ts-with-plot .ts-header {
  /* height: 61px; */
}

.ts-with-plot h1 {
  font-size: 20px;
  margin: 10px;
}

.ts-with-plot .ts-plot {
  padding: 0;
  background-color: rgba(254, 254, 254, 0.98);
}

.ts-with-plot .ts-plot-wrapper {
  background-color: rgba(254, 254, 254, 0.94);
}

.ts-with-plot .legend {
  background-color: rgba(254, 254, 254, 0.94);
}

h1 {
  font-size: 50px;
  margin: 40px 220px;
  font-family: 'Museo Slab';
  font-weight: bold;
  /* font-family: 'Merriweather Sans', sans-serif; */
  /* font-family: 'Roboto', sans-serif; */
}

h2 {
  font-size: 32px;
  font-family: 'Museo Slab';
  margin: 15px 50px;
  line-height: 1.1em;
}

h3 {
  font-size: 24px;
  font-family: 'Museo Slab';
  margin: 30px 50px;
}

h4 {
  font-size: 20px;
  font-family: 'Museo Slab';
  margin: 20px 50px;
}

p {
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
  margin: 20px 50px;
  background-color: rgba(254, 254, 254);
  box-shadow: 0 0 1rem 0.5rem rgba(254, 254, 254, 1);
  line-height: 1.8em;
}

li {
  font-size: 16px;
  line-height: 1.8em;
  margin-left: 40px;
}

.select2-results__options li {
  margin-left: 0;
}

.outcome-list>li {
  font-size: 16px;
  /*margin-left: 50px;*/
  font-family: 'Open Sans', sans-serif;
}

.quote {
  padding: 0 20px;
  font-style: italic; 
}



strong {
  color: #bc1515;
  /*font-size: 1.1em;*/
}

.main-container {
  margin: 0 90px;
  padding: 0 80px 70px;
  background-color: rgba(254, 254, 254, 0.94);
  overflow: hidden;
}

.top-container {
  padding: 0 80px;
  margin: 0 90px;
  background-color: rgba(254, 254, 254, 0.98);
}

.footer-container {
  margin: 0 90px;
  padding: 30px 80px;
  overflow: hidden;
}

/*.not-sig-rect {
 fill: none;
 border: 1px solid red; 
}*/

.agency-dropdown {
  display: inline-block;
  padding: 5px 0;
  width: 50%;
}

.dropdown-container {
  display: flex;
  justify-content: flex-start;
}

.legend {
  padding-top: 5px;
  float: right;
}

.legend-text {
  fill: black;
  font-family: 'Museo Slab';
  src: url("../fonts/Museo_Slab_500_2.otf");
  font-size: 12px;
}

.legend-sig-text {
  fill: black;
  font-family: 'Museo Slab';
  src: url("../fonts/Museo_Slab_500_2.otf");
  font-size: 10px;
}

.dropdown-label {
  font-size: 18px;
  margin-top: 10px;
}

.ts-plot-container {
  min-height: 134px;
}

.ts-plot-bottom-container {
  min-height: 134px;
}

.select2-selection--single {
  border-radius: 0 !important;
  border: 1px solid black !important;
}

.reset-button {
  margin-left: 5px;
  height: 28px;
  background-color: white;
  border: 1px solid black;
}

.reset-button:hover {
  color: white;
  background-color: #b83a46;
}

#significance-note {
  width: 320px;
  max-width: calc(100% - 20px);
  /*font-style: italic;*/
  float: right;
  margin: 10px;
  padding: 10px 0 10px;
  background-color: #ebeaea;
}

#significance-note>p {
  background-color: #ebeaea;
  box-shadow: none;
  /*font-size: 16px*/
}

.caption, #significance-note>p, .footnote {
  font-size: 14px !important;
  font-weight: bold;
  line-height: 1.8em;
}

#significance-note>p {
  margin: 15px 25px;
}

#significance-note>h4 {
  margin: 20px 25px;
}

.caption {
  margin-top: 0;
  margin-bottom: 25px;
}

.ts-plot-title {
  clear: left;
  margin: 5px 10px;
  padding: 0 0 10px;
}

/* Plot Styling */
.bubble-plot {
  text-align: center;
}

.d3-tip {
  font-family: 'Open Sans', sans-serif;
  font-size: 11px;
  line-height: 1.4em;
  width: 200px;
}

.d3-tip .agency {
  font-size: 14px;
  font-weight: bold;
}

.d3-tip .bold {
  font-family: 'Open Sans', sans-serif;
  font-weight: 700;
}

/* Bar Text Styling */
.bar-text {
  font-family: 'Open Sans', sans-serif;
  font-weight: bold;
  text-align: center;
}

.bar-text-div {
  padding: 10px 0;
}

.bar-text-label {
  font-size: 18px;
  text-align: left;
}

.bar-text-percent {
  font-size: 48px;
  line-height: 1;
}

.bar-text-count {
  font-size: 26px;
}

.bar-text-race {
  font-size: 16px;
}

/* Citations Table Styling */
.tables {
  width: calc(100% - 60px);
  margin: 30px auto;
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
}

.tables td, .tables th {
  border: 1px solid black;
  min-width: 30%;
  text-align: center;
  padding: 5px;
}

.tables tbody tr:nth-child(odd) {
  background-color: rgba(126, 126, 126, 0.25);
}

.tables tr td:first-child {
  font-weight: bold;
}

td.black, th.black {
  color: black;
  background-color: rgba(27,158,119,.5);
}

td.Asian, th.Asian {
  color: black;
  background-color: rgba(117,112,179,.5);
}

td.Latinx, th.Latinx {
  color: black;
  background-color: rgba(217,95,2,.5);
}

td.white, th.white {
  color: black;
  background-color: rgba(169,169,169,.5);
}

@media screen and (max-width: 600px) {
  .tables {
    width: calc(100% - 60px);
    margin: 15px auto;
    font-family: 'Open Sans', sans-serif;
    font-size: 10px;
  }
}

/* Footnote Styling */
.footnote {
  display: block;
  margin: 20px;
}

/* About Section Styling */
.blurb {
  margin: 20px;
}

.blurb-name {
  font-weight: bold;
  font-size: 16px;
}

.blurb-text {
  color: #d1d2d8;
}

.blurb-contact {
  clear: left;
}

.blurb-contact a {
  padding-right: 5px;
  padding-top: 5px;
}

.blurb-link {
  color: white;
}

.headshot {
  display: inline-block;
  vertical-align: top;
  border: 1px solid black;
  height: 100px;
  width: 100px;
  margin: 10px;
}

.blurb-text-wrap {
  display: inline-block;
  padding-top: 5px;
  width: calc(100% - 130px);
}

@media screen and (max-width: 600px) {
  .headshot {
    height: 60px;
    width: 60px;
    margin: 5px;
  }

  .blurb-text-wrap {
    width: calc(100% - 80px);
  }
}

/* Bar Plot Styling */

/*.updatingBarText {
  font-family: 'Open Sans', sans-serif;
}*/

.barTextPercent {
  font-weight: bold;
}

.barTextCount {
  font-weight: bold;
}

.legend-sig-text {
  fill: #bc1515;
}

.barTextNS, .rateAxisTitle.bottom, .bulletNS {
  color: #bc1515;
  fill: #bc1515;
  font-size: 0.75em;
  font-weight: bold;
}



/* Plot Title Styling */
.plot-title {
  font-family: 'Museo Slab';
}

.title-div {
  padding-top: 30px;
  text-align: center;
}

/* Footer Styling */
.site-footer {
  background-color: #323137;
  color: white;
}

.site-footer p {
  background-color: #323137;
  color: #d1d2d8;
  box-shadow: none;
}

.paypal-container {
  /* display: flex;
  justify-content: center; */
  margin: 0 auto;
  max-width: 100%;
}

.donate-btn {
  width: 215px;
  margin: 0 30px;
}

.signup-container {
  margin: 20px 30px;
}

.signup-container p {
  margin: 20px 0;
}

.sub-btn {
  background-color: #bc1515 !important;
  border: 1px solid white !important;
}

.signup-form {
  padding: 0 !important;
}

/* Consent Search Agency Text */

#expanded-consent-search-agency-text {
  margin-top: 15px;
  margin-bottom: 15px;
}

#expanded-consent-search-agency-text p {
  margin: 5px 30px;
}

span.Latinx, span.black, span.white, span.Asian, span.redText {
  font-weight: bold;
  font-size: 1.1em;
}

/* Dropdown Styling */
#select2-agency {
  width: 270px;
}

/* Color Selector */
.colorSelector {
	position: relative;
	width: 36px;
	height: 36px;
	background: url(../images/select.png);
}
.colorSelector div {
	position: absolute;
	top: 3px;
	left: 3px;
	width: 30px;
	height: 30px;
	background: url(../images/select.png) center;
}

/* Media Queries Medium */
@media screen and (max-width: 992px) {
  h1 {
    margin: 40px 120px;
  }

  .main-container {
    margin: 0 50px;
    padding: 0 40px;
  }

  .top-container {
    margin: 0 50px;
    padding: 0 40px;
  }

  .footer-container {
    margin: 0 50px;
    padding: 0 40px;
  }

  #select2-agency {
    width: 200px;
  }
}


/* Media Queries Small */
@media screen and (max-width: 600px) {
  h1 {
    margin: 30px 30px;
  }

  h2 {
    margin: 20px 10px;
  }

  h3 {
    margin: 20px 10px;
  }

  h4 {
    margin: 20px 10px;
  }

  p, .signup-container {
    margin: 15px 10px;
  }

  li {
    margin-left: 0px;
  }

  .container {
    padding: 0;
  }

  .main-container {
    padding: 0 15px;
    margin: 0;
  }

  .footer-container {
    padding: 15px 0;
    margin: 0;
  }

  .top-container {
    padding: 0;
    margin: 0;
  }

  .ts-with-plot .ts-plot {
    padding: 0 15px;
  }

  .ts-plot-container, .ts-plot-bottom-container {
    min-height: 178px;
  }

  .legend-bar {
    flex-direction: column;
    align-items: center;
  }

  #significance-note {
    float: none;
    margin: 0 auto;
  }

  #significance-note>p {
    font-size: 12x !important;
    margin: 20px 15px;
  }

  #significance-note>h4 {
    margin: 20px 15px;
  }

  .caption, .footnote {
    font-size: 12x !important;
    margin: 0 10px 10px;
  }

  body {
    background-image: url(https://cdn.justds.org/images/map4k.jpg);
    background-position: right top;
    background-repeat: no-repeat;
    background-size: 400% auto;
    background-attachment: fixed;
  }

  #dot-plot-showing-text {
    font-size: 12px;
    line-height: 1em;
    padding: 5px 0;
  }

  .ts-plot-title {
    /* margin: 0;
    font-size: 16px; */
    display: none;
  }

  .agency-dropdown {
    width: auto;
    display: block;
    margin: 0 auto;
    padding: 10px 0 0;
  }

  .dropdown-container {
    justify-content: center;
  }

  #select2-agency {
    width: 230px;
  }

  .legend {
    float: none;
    margin: 5px auto 0;
    text-align: center;
  }

  ul.outcome-list {
    padding: 0 5px;
  }

  #expanded-consent-search-agency-text p {
    margin: 5px 10px;
  }

  .legend-text {
    font-size: 10px;
  }

  .bubbleRateXAxis .tick text {
    font-size: 8px;
  }

  .d3-tip.n::after {
    content: "";
  }
}